
Selene - Tareas #82

Implement Mockito Tests

04/05/2018 08:45 AM - Jesús Freire

Status: Cerrada Start date: 09/25/2018

Priority: Normal Due date: 12/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 10:00 hours

Target version:  Spent time: 12:30 hours

Puntos de historia: 0   

Description

Implement Mockito Tests

Subtasks:

Tareas # 224: Implement Mockito Tests Cerrada

History

#1 - 05/03/2018 11:44 AM - Jesús Freire

- Translation missing: en.field_sprint changed from 14 to 15

#2 - 09/25/2018 02:16 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#3 - 12/05/2018 04:00 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
